.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.OutOfBounds
=====================
    :extends:

        `vim.fault.VimFault`_

  Thrown if a parameter exceeds the acceptable range of values.

Attributes:

    argumentName (`str`_)




